extern crate gl;
extern crate glutin;

pub mod data;
pub mod cso;
pub mod errors;
pub mod game;
pub mod graphics;

fn main() {
    match game::mainloop::main_loop() {
        Ok(()) => (),
        Err(err) => println!("{:?}", err),
    }
}
